/*****************************************************************************
 *                                                                           *
 *         Licensed Materials - Property of IBM                              *
 *                                                                           *
 *         "Restricted Materials of IBM"                                     *
 *                                                                           *
 *         5799-QRY                                                          *
 *                                                                           *
 *         (C) Copyright IBM Corp. 1998                                      *
 *                                                                           *
 *****************************************************************************/
package com.ibm.devtools.SIPNoTE;

/**
 * Signals that the SIP-URL is not valid.
 *
 * @author Bill Nagy
 * @version 1.0
 */
public class MalformedSIPurlException extends Exception
{
  /**
   * Constructor to create a new MalformedSIPurlException with no description.
   */
  MalformedSIPurlException()
  {
    super();
  }

  /**
   * Constructor to create a new MalformedSIPurlException with the description
   * given.
   */
  MalformedSIPurlException(String desc)
  {
    super(desc);
  }
}
